@charset "UTF-8";

/* common */
.therapy-wrap {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.title-area > p:nth-child(2) {
  margin: 12px 0 44px;
}
/* swiper navigation */
.swiper-button-prev,
.swiper-button-next {
  position: relative;
  right: auto;
  left: auto;
  top: auto;
  margin: 0;
}

/* hero */
#hero {
  height: 100vh;
}
#hero .width-wrap {
  height: 100%;
}
#hero .width-wrap .text-area {
  height: 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
  text-align: center;
}

/* our */
#our {
  overflow: hidden;
}
#our .width-wrap .title-area {
  text-align: center;
}
#our .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 53 / 75;
  display: flex;
  align-items: flex-end;
}
#our .width-wrap .swiper-area .swiper-wrapper .swiper-slide .text-zone {
  min-height: 127.22px;
}
#our
  .width-wrap
  .swiper-area
  .swiper-wrapper
  .swiper-slide
  .text-zone
  p:last-child {
  margin-top: 20px;
}
#our .deco {
  position: absolute;
  font-size: 100px;
  letter-spacing: -2px;
  bottom: 50%;
  z-index: -1;
  display: flex;
  white-space: nowrap;
  gap: 11px;
  transform: translate(-133px, 240px);
}
#our .deco p:nth-child(2) {
  margin-right: 24px;
}

/* explanation */
#explanation {
  overflow: hidden;
}
#explanation .width-wrap .top-area {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
#explanation .width-wrap .top-area .right-zone {
  display: flex;
  gap: 8px;
  align-items: end;
}
#explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
  max-width: 960px;
  width: 100%;
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  gap: 40px;
}
#explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .img-zone {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 63 / 50;
}
#explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .text-zone {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#explanation .width-wrap .swiper-area .swiper-slide .text-zone p:nth-child(2) {
  margin: 44px 0 24px;
}
/* custom */
#explanation.cus .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
  max-width: none;
  width: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  gap: 60px;
}
#explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .right {
  padding: 20px 0;
}
#explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .info-zone {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  margin-top: 44px;
}
#explanation .width-wrap .swiper-area .swiper-slide .info-zone .left-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#explanation .swiper-area .swiper-slide .info-zone .left-list li {
  display: flex;
  align-items: center;
  gap: 4px;
}
#explanation .swiper-area .swiper-slide .info-zone .left-list li:first-child {
  margin-bottom: 8px;
}
#explanation .swiper-area .swiper-slide .info-zone .right-list li:first-child {
  margin-bottom: 12px;
}
#explanation.cus
  .width-wrap
  .swiper-area
  .swiper-slide
  .text-zone
  p:nth-child(2) {
  margin: 12px 0 44px;
}
#explanation .width-wrap .swiper-area .swiper-slide .right > p {
  padding: 0 5px;
  margin-top: 44px;
  display: flex;
  align-items: baseline;
  gap: 5px;
}

/* who */
#who .width-wrap .title-area {
  text-align: center;
}
#who .width-wrap .contents-area {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
#who .width-wrap .contents-area .img {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 157 / 120;
  margin-bottom: 40px;
}
#who .width-wrap .contents-area .text {
  padding: 0 16px;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 24px 28px;
}
#who .width-wrap .contents-area .text p:last-child {
  grid-column: 2 / 3;
}

/* process */
#process .width-wrap .title-area {
  text-align: center;
}
#process .width-wrap .process-area {
  position: relative;
}
#process .width-wrap .process-area:before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 2px;
  height: 0%;
  background: var(--secondary);
  margin-top: 8px;
  left: 35px;
}
#process .width-wrap .process-area .process-zone {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 36px;
  height: 210px;
}
#process .width-wrap .process-area .process-zone .text {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  padding: 8px 0;
}
#process .width-wrap .process-area .process-zone .text p:first-child {
  display: flex;
  align-items: center;
  gap: 8px;
  text-transform: uppercase;
}
/* ani */
#process .width-wrap .process-area.aos-animate:before {
  animation: long-line 2s 0.8s ease-in-out forwards;
}
#process.cus .width-wrap .process-area.aos-animate:before {
  animation: long-line-c 2s 0.8s ease-in-out forwards;
}
@keyframes long-line {
  0% {
    height: 0%;
  }
  100% {
    height: 85%;
  }
}
@keyframes long-line-c {
  0% {
    height: 0%;
  }
  100% {
    height: 80%;
  }
}

/* price */
#price .width-wrap {
  display: grid;
  grid-template-columns: 1fr 1.0202fr;
  gap: 120px;
}
#price .width-wrap .title-area .text p:first-child {
  margin-bottom: 24px;
}
#price .width-wrap .price-area .price-list {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  gap: 54px 0;
  margin-bottom: 60px;
}
#price .width-wrap .price-area .price-list li {
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 56px;
}
#price .width-wrap .price-area .price-list li:nth-child(even) {
  text-align: end;
}
#price .width-wrap .price-area .caption-area {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#price .width-wrap .price-area .caption-area p {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 5px;
}

/* points */
#points .width-wrap .list-area {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 52px;
}
#points .width-wrap .list-area li {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 28px;
  padding: 12px 0;
}
#points .width-wrap .list-area li .desc {
  padding: 8px 0;
}
#points .width-wrap .list-area li .desc p:last-child {
  margin-top: 24px;
}

/* responsive */
@media all and (max-width: 1265px) {
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-slide
    .text-zone
    p:nth-child(2) {
    margin: 12px 0 25px;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .info-zone {
    grid-template-columns: 1fr;
    gap: 25px;
    margin-top: 25px;
  }
  #explanation.cus .width-wrap .swiper-area .swiper-slide .right > p {
    margin-top: 25px;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .right {
    padding: 12px 0;
  }
}
@media all and (max-width: 1170px) {
  .therapy-wrap {
    gap: 62px;
  }
  .title-area > p:nth-child(2) {
    margin: 12px 0 34px;
  }

  #explanation.cus .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    gap: 32px;
    grid-template-columns: 1fr 0.8462fr;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .img-zone {
    aspect-ratio: 63 / 41.5;
  }

  #who .width-wrap .contents-area {
    gap: 26px;
  }
  #who .width-wrap .contents-area .img {
    margin-bottom: 30px;
  }
  #who .width-wrap .contents-area .text {
    gap: 16px 22px;
  }
  #who .deco {
    display: none;
  }

  #points .width-wrap .list-area {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 100px 42px;
  }
}
@media all and (max-width: 1024px) {
  .therapy-wrap {
    gap: 44px;
  }
  .title-area > p:nth-child(2) {
    margin: 12px 0 24px;
  }

  #hero {
    height: 484px;
  }
  #hero .width-wrap {
    width: 97.523%;
  }
  #hero .width-wrap .text-area {
    gap: 12px;
    border-radius: 25px;
  }

  #who .width-wrap .contents-area {
    gap: 20px;
  }
  #who .width-wrap .contents-area .img {
    margin-bottom: 20px;
  }
  #who .width-wrap .contents-area .text {
    gap: 8px 16px;
  }

  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-slide
    .text-zone
    p:nth-child(2) {
    margin: 12px 0 16px;
  }
  #explanation .swiper-area .swiper-slide .info-zone .left-list li:first-child {
    margin-bottom: 4px;
  }
  #explanation
    .swiper-area
    .swiper-slide
    .info-zone
    .right-list
    li:first-child {
    margin-bottom: 8px;
  }
  #explanation.cus .width-wrap .swiper-area .swiper-slide .right > p {
    margin-top: 16px;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .info-zone {
    gap: 12px;
    margin-top: 16px;
  }

  #our .deco {
    display: none;
  }
  /* #our .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    width: 45%;
  } */
  #our
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .text-zone
    p:last-child {
    margin-top: 12px;
  }

  #price .width-wrap .price-area .price-list {
    gap: 44px 0;
    margin-bottom: 44px;
  }
  #price .width-wrap .price-area .price-list li {
    gap: 4px;
    height: 48px;
  }

  #points .width-wrap .list-area {
    gap: 24px 120px;
  }
  #points .width-wrap .list-area li {
    gap: 16px;
    padding: 8px 0;
  }
  #points .width-wrap .list-area li .desc p:last-child {
    margin-top: 16px;
  }
}
@media all and (max-width: 900px) {
  #explanation.cus .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    grid-template-columns: 1fr;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .img-zone {
    aspect-ratio: 52 / 35;
  }

  #who .width-wrap .contents-area {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    grid-template-columns: 1fr;
    gap: 28px;
  }
  #who .width-wrap .contents-area .img {
    aspect-ratio: 343 / 180;
  }

  #price .width-wrap {
    grid-template-columns: 1fr;
    gap: 60px;
  }

  #points .width-wrap .list-area {
    gap: 24px 60px;
  }
}
@media all and (max-width: 800px) {
  #explanation .width-wrap .top-area {
    gap: 0;
  }
}
@media all and (max-width: 815px) {
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    grid-template-columns: 1fr;
    gap: 32px;
  }
  #explanation
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .img-zone {
    aspect-ratio: 145 / 88;
  }
  #explanation
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .text-zone
    p:nth-child(2) {
    margin: 30px 0 16px;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-slide
    .text-zone
    p:nth-child(2) {
    margin: 12px 0 16px;
  }
}
@media all and (max-width: 750px) {
  #points .width-wrap .list-area {
    grid-template-columns: 1fr;
  }
}
@media all and (max-width: 500px) {
  .title-area > p:nth-child(2) {
    margin: 16px 0;
  }

  .therapy-wrap,
  #price .width-wrap {
    gap: 36px;
  }

  #hero {
    height: 600px;
  }
  #hero .width-wrap {
    margin: 0;
    width: 100%;
  }
  #hero .width-wrap .text-area {
    border-radius: 0;
    gap: 24px;
  }
  #hero .width-wrap .text-area p {
    width: 91.47%;
  }

  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    gap: 24px;
  }
  #explanation.cus .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    gap: 24px;
  }
  #explanation
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .text-zone
    p:nth-child(2) {
    margin: 4px 0 16px;
  }
  #explanation.cus
    .width-wrap
    .swiper-area
    .swiper-wrapper
    .swiper-slide
    .right {
    padding: 0 16px 0 0;
  }

  #who .width-wrap .contents-area {
    gap: 36px;
  }
  #who .width-wrap .contents-area .img {
    margin-bottom: 24px;
  }
  #who .width-wrap .contents-area .text {
    padding: 0;
  }

  #process .width-wrap .process-area .process-zone {
    gap: 20px;
    height: 204px;
    padding: 0;
  }
  #process .width-wrap .process-area .process-zone .text {
    gap: 12px;
  }

  #price .width-wrap .price-area .price-list {
    gap: 26px 0;
    margin-bottom: 26px;
  }

  #points .width-wrap .list-area li {
    gap: 8px;
    padding: 4px 0;
  }
  #points .width-wrap .list-area li .desc p:last-child {
    margin-top: 8px;
  }
}
